https://kotlinlang.org logo
#compose-desktop
Title
# compose-desktop
g

Garret Yoder

03/12/2024, 2:23 PM
Any time I upgrade to 1.6.10-dev1509, it breaks the import for kotlin.math. I went back to the last dev build and it worked, went back to 1509 again and it broke again. I'm assuming this is a caching issue over a naming conflict, but can anyone else validate quick?
2 Views